preset: preset1
base:
  background: '#ffffff'
  text-color: '#666666'
  body-font: 'roboto, sans-serif'
  heading-font: 'roboto, sans-serif'
  border-radius: 0rem
  font-size: 1rem
  line-height: 1.5rem
accent:
  color-1: '#333333'
  color-2: '#034082'
font:
  family-default: opensans
  family-title: opensans
link:
  regular: '#4db2b3'
  hover: '#424753'
secondary:
  color-3: '#c3251c'
  color-4: '#8f4dae'
  color-5: '#8f4dae'
  color-6: '#e6e6e6'
navigation:
  background: '#439a86'
  text-color: '#ffffff'
  overlay: 'rgba(0, 0, 0, 0.4)'
  menu-superior-border-color: '#cccccc'
  menu-accent-color: 'rgba(0,0,0,0)'
  menu-superior-item-color: '#333333'
  menu-superior-item-active-color: '#f1a201'
  menu-dropdown-bg-color: '#ffffff'
  menu-dropdown-item-color: '#333333'
header:
  background: '#ffffff'
  text-color: '#333333'
  padding-top: 0rem
  padding-bottom: 0rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: enabled
  border-bottom-width: 5px
  border-bottom-color: '#cdcdcd'
  menu-accent-color: '#f1a201'
  menu-superior-item-color: '#333333'
  menu-superior-item-active-color: '#f1a201'
  menu-dropdown-bg-color: '#ffffff'
  menu-dropdown-item-color: '#333333'
intro:
  background: '#f4f5f7'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#424753'
  padding-top: 0rem
  padding-bottom: 0rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
features:
  background: '#ffffff'
  text-color: '#424753'
utility:
  background: '#ffffff'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
above:
  background: '#f4f5f7'
  text-color: '#424753'
testimonials:
  background: '#8f4dae'
  use-background-image: disabled
  background-image: 'gantry-media://testimonials/img01.jpg'
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#eceeef'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
expanded:
  background: '#ffffff'
  text-color: '#424753'
main:
  background: '#ffffff'
  text-color: '#666666'
footer:
  background: '#ffffff'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#666666'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: enabled
  border-top-width: 1px
  border-top-color: '#cdcdcd'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
offcanvas:
  background: '#354d59'
  text-color: '#ffffff'
  width: 17rem
  toggle-color: '#ffffff'
  toggle-visibility: '1'
alerta:
  background: '#354d59'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 0rem
  padding-bottom: 0rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
bottom:
  background: '#354d59'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
copyright:
  background: '#ffffff'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#333333'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: enabled
  border-top-width: 1px
  border-top-color: '#cdcdcd'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
extension:
  background: '#354d59'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
feature:
  background: '#ffffff'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#666666'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
hidden:
  text-color: '#ffffff'
inferior:
  background: '#354d59'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
mainbottom:
  background: '#354d59'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
maintop:
  background: '#f2f2f2'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
search:
  background-top: '#ffffff'
  background-bottom: '#ffffff'
  text-color: '#666666'
showcase:
  background: '#ffffff'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 0rem
  padding-bottom: 0rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: enabled
  border-bottom-width: 1px
  border-bottom-color: '#cdcdcd'
subfeature:
  background: '#f0f0f0'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#666666'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
superior:
  background: '#354d59'
  use-background-image: disabled
  background-image: ''
  background-image-attachment: fixed
  background-overlay: enabled
  background-overlay-color: 'rgba(0, 0, 0, 0.4)'
  text-color: '#ffffff'
  padding-top: 2rem
  padding-bottom: 2rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
top:
  background: '#354d59'
  text-color: '#ffffff'
  padding-top: 0rem
  padding-bottom: 0rem
  border-top: disabled
  border-top-width: 1px
  border-top-color: '#efefef'
  border-bottom: disabled
  border-bottom-width: 1px
  border-bottom-color: '#efefef'
breakpoints:
  large-desktop-container: 75rem
  desktop-container: 60rem
  tablet-container: 48rem
  large-mobile-container: 30rem
  mobile-menu-breakpoint: 48rem
menu:
  col-width: 180px
  animation: g-fade
